#sliding-popup.sliding-popup-bottom {
  background: #f5f5f5;
}

#popup-text a:hover{
  color: #5599FF !important;
}

#popup-text p{
  color: #666 !important;
}

#sliding-popup {
  display: block;
  margin: 0;
  padding: 0px;
  right: 0;
  text-align: center;
  width: 100%;
  z-index: 99999;
}
.sliding-popup-bottom {
  background: url('https://data.europa.eu/euodp/data/images/gradient.png') center center scroll repeat-y transparent;
  position: fixed;
}

.sliding-popup-top {
  background-color: #000;
  position: relative;
}

#sliding-popup .popup-content {
  background-color: transparent;
  border: 0 none;
  display: block;
  margin: 0 auto;
  padding: 0;
  max-width: 80%;
  width: 100%;
}

#sliding-popup .popup-content #popup-buttons {
  float: right;
  margin: 0;
  max-width: 40%;
}

#sliding-popup .popup-content #popup-buttons button {
  /*  cursor: pointer;
  display: inline;
  margin-right: 5px;
  margin-top: 1em;
  vertical-align: middle;
  overflow: visible;
  width: auto;

  -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
  box-shadow:inset 0px 1px 0px 0px #ffffff;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
  background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
  background-color:#ededed;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #dcdcdc;
  display:inline-block;
  color:#000;
  font-family:arial;
  font-weight:bold;
  padding:4px 8px;
  text-decoration:none;
  text-shadow:1px 1px 0px #ffffff;

  */
  cursor: pointer;
    display: inline;
    margin-right: 5px;
    margin-top: 1em;
    vertical-align: middle;
    overflow: visible;
    width: 130px;
    /* -moz-box-shadow: inset 0px 1px 0px 0px #ffffff; */
    /* -webkit-box-shadow: inset 0px 1px 0px 0px #ffffff; */
    /* box-shadow: inset 0px 1px 0px 0px #ffffff; */
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0.05,#ddd),color-stop(1,#ddd));
    background: -moz-linear-gradient(center top,#ddd 5%,#ddd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ddd',endColorstr='#ddd');
    background-color: #ddd;
    /* -moz-border-radius: 6px; */
    /* -webkit-border-radius: 6px; */
    /* border-radius: 6px; */
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    display: inline-block;
    color: #444;
    font-family: arial;
    font-weight: bold;
    padding: 2px 1px;
    text-decoration: none;
    text-shadow: 1px 1px 0px #ffffff;
}

#sliding-popup .popup-content #popup-buttons button:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
  background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
  background-color:#dfdfdf;
}

#sliding-popup .popup-content #popup-buttons button:active {
  position:relative;
  top:1px;
}

#sliding-popup .popup-content #popup-text {
  color: #fff;
  float: left;
  font-weight: bold;
  margin: 5px 0;
  text-align: left;
  max-width: 60%;
}

#sliding-popup .popup-content #popup-text h2,
#sliding-popup .popup-content #popup-text p {
  color: #fff;
  display: block;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  margin: 0 0 5px 0;
}

#sliding-popup .popup-content #popup-text p {
  font-size: 12px;
}

@media screen and (max-width: 600px) {
  #sliding-popup .popup-content {
    max-width: 95%;
  }

  #sliding-popup .popup-content #popup-text {
    max-width: 100%;
  }

  #sliding-popup .popup-content #popup-buttons {
    float: none;
    margin: 6px 0;
    max-width: 100%;
  }
  #sliding-popup .popup-content #popup-buttons button {
    margin-bottom: 1em;
  }
}

#popup-text > h3{
  border-bottom: 1px solid #aaaaaa;
  padding: 5px 0;
  border-bottom: 1px solid #aaaaaa;
  font-family: Georgia,"Times New Roman",Times,serif;
}

#sliding-popup > .info{
  height: 100%;
  background: none;
  float: none;
}